LM2 / LM6: Final Cut Pro pre-X versions

Question

Can I use the LM2 / LM6 on pre-X version editors (i.e Final Cut Pro 7)?

Answer

Pre-X version editors are unable to display the GUI - Final Cut Pro X is required for full functionality.


Share this page